program Work;
//*******************************************************
// Example program demonstrating work assignment using a
// network flow algorithm.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  WorkF in 'WorkF.pas' {WorkForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TWorkForm, WorkForm);
  Application.Run;
end.
